﻿.CounterContainer {
margin-left: 0px;
}
.CounterContainer div.highcharts-container svg g {
     box-shadow: 0 0.5rem 0.75rem #ccc;
     border: 10px red;
}


.NothingContainer {
 opacity: 0.5; 
 margin-top: 10px;
 padding-top: 15px;
 height: 125px;
}

.small {
 font-size: 0.7em;   
}